define({
  "common": {
    "apply": "Lietot",
    "ok": "Labi",
    "cancel": "Atcelt",
    "yes": "Jā",
    "no": "Nē",
    "next": "Tālāk",
    "previous": "Iepriekšējais",
    "back": "Atpakaļ",
    "selected": "izvēlēts",
    "selectAll": "Izvēlēties visu",
    "name": "Nosaukums",
    "usage": "Lietojums",
    "settings": "Iestatījumi",
    "home": "Sākums",
    "link": "Saite",
    "messages": "Ziņojumi",
    "outputs": "Izvades",
    "title": "Nosaukums",
    "thumbnail": "Sīktēls",
    "url": "URL",
    "actions": "Darbības",
    "layer": "Slānis",
    "action": "Darbība",
    "input": "Ievade",
    "output": "Izvade",
    "type": "Tips",
    "required": "Nepieciešams",
    "disabled": "Atspējots",
    "options": "Iespējas",
    "label": "Kartes teksts",
    "tooltip": "Rīka padoms",
    "visible": "Redzams",
    "symbol": "Simbols",
    "popup": "Uznirstošais logs",
    "upload": "Augšupielāde",
    "execute": "Izpildīt",
    "run": "Palaist",
    "help": "Palīdzība",
    "executing": "Izpilda",
    "clear": "Notīrīt",
    "error": "Kļūda",
    "zoomTo": "Pietuvināt",
    "attribute": "Atribūti",
    "exports": "Eksportēt",
    "check": "Pārbaudīt",
    "save": "Saglabāt",
    "close": "Aizvērt",
    "deleteText": "Izdzēst",
    "map": "Karte",
    "mapArea": "Kartes teritorija",
    "scene": "Scēna",
    "reset": "Atiestatīt",
    "icon": "Ikona",
    "folder": "Mape",
    "share": "Kopīgot",
    "view": "Skats",
    "newText": "Jaunais",
    "edit": "Rediģēt",
    "wkid": "WKID",
    "table": "Tabula",
    "zoomIn": "Pietuvināt",
    "zoomOut": "Attālināt",
    "continue1": "Turpināt",
    "longitude": "Garums",
    "latitude": "Platums",
    "custom": "Pielāgots",
    "image": "Attēls",
    "font": "Fonts",
    "text": "Teksts",
    "all": "Visi",
    "number": "Numurs",
    "percentage": "Procenti",
    "unit": "Vienība",
    "thousand": "Tūkstoši",
    "billion": "Miljardi",
    "million": "Miljoni",
    "none": "Nav",
    "field": "Lauks",
    "operation": "Operācija",
    "disableUpdateGeometry": "Deaktivizēt ģeometrijas atjaunināšanu",
    "updateGeometry": "Atjaunot ģeometriju",
    "preview": "Priekšskatījums",
    "date": "Datums",
    "time": "Laiks",
    "show": "Parādīt",
    "hide": "Paslēpt",
    "format": "Formāts",
    "defaults": "Noklusējums",
    "add": "Pievienot",
    "done": "Gatavs",
    "remove": "Noņemt",
    "leave": "Iziet",
    "stay": "Palikt",
    "search": "Meklēt",
    "searchMore": "Meklēt vairāk",
    "tooltipText": "Rīka padoma teksts",
    "findAddressOrPlace": "Atrast adresi vai vietu",
    "expand": "Izvērst ${value}",
    "collapse": "Sakļaut ${value}",
    "asc": "Augošā secībā",
    "desc": "Dilstoši"
  },
  "errorCode": "Kods",
  "errorMessage": "Ziņojums",
  "errorDetail": "Detalizēta informācija",
  "widgetPlaceholderTooltip": "Lai to iestatītu, pārejiet uz sadaļu Logrīki un noklikšķiniet uz atbilstošā viettura",
  "widgetToolTip": "${widgetLabel} Nospiediet Enter, lai fokusētos uz šī logrīka iekšpusi. Kad fokuss ir iekšpusē, nospiediet Esc, lai atkal koncentrētos uz logrīku.",
  "skips": {
    "skips": "Izlaist saites",
    "skipTo": "Izlaist līdz ${value}",
    "headerController": "Izlaist līdz galvenes kontrolierim",
    "map": "Izlaist līdz kartei",
    "sidePanel": "Izlaist līdz sānu panelim",
    "attributeTable": "Izlaist līdz atribūtu tabulai",
    "tabAway": "Lai turpinātu un izietu no lietotnes, nospiediet taustiņu Tab; lai atgrieztos pie vērtības ${value} lietotnē, nospiediet taustiņu Shift un Tab"
  },
  "panelHeader": {
    "foldWindow": "Aizvērt logu",
    "unfoldWindow": "Atvērt logu",
    "maxWindow": "Palielināt logu",
    "restoreWindow": "Atjaunot loga noklusējuma izmēru",
    "closeWindow": "Aizvērt logu",
    "expanded": "${value} logrīks ir izvērsts",
    "collapsed": "${value} logrīks ir sakļauts",
    "pressToFocus": "nospiediet Enter, lai izmantotu ${value}"
  },
  "toggleButton": {
    "toggleOn": "Nospiediet pārslēgšanas pogu, lai to ieslēgtu",
    "toggleOff": "Nospiediet pārslēgšanas pogu, lai to izslēgtu",
    "toggleOnTimePicker": "Ieslēgt laika atlasītāju",
    "toggleOffTimePicker": "Izslēgt laika atlasītāju"
  },
  "fieldStatistics": {
    "selectField": "Izvēlēties lauku",
    "statistics": "Statistika",
    "field": "Lauks",
    "count": "Vērtību skaits",
    "sum": "Vērtību summa",
    "min": "Minimālais",
    "max": "Maksimālais",
    "ave": "Vidējais",
    "stddev": "Standartnovirze"
  },
  "symbolChooser": {
    "preview": "Priekšskatījums",
    "markerCategory": "Marķiera kategorija",
    "basic": "Pamata",
    "arrows": "Bultiņas",
    "business": "Bizness",
    "cartographic": "Kartogrāfisks",
    "damage": "Bojājumi",
    "disasters": "Ārkārtas situācijas",
    "emergencyManagement": "Ārkārtas situāciju pārvaldība",
    "generalInfrastructure": "Vispārīgā infrastruktūra",
    "localGovernment": "Pašvaldības iestāde",
    "nationalParkService": "Nacionālā parka serviss",
    "numbers": "Skaitļi",
    "outdoorRecreation": "Aktīvā atpūta",
    "peoplePlaces": "Cilvēki, vietas",
    "pointsOfInterest": "Apskates objekti",
    "safetyHealth": "Veselība, drošība",
    "stateGovernment": "Valsts iestāde",
    "shapes": "Formas",
    "transportation": "Transports",
    "symbolSize": "Simbola izmērs",
    "color": "Krāsa",
    "alpha": "Alfa",
    "outlineColor": "Kontūras krāsa",
    "outlineWidth": "Kontūras platums",
    "style": "Stils",
    "width": "Platums",
    "text": "Teksts",
    "fontColor": "Fonta krāsa",
    "fontSize": "Fonta izmērs",
    "transparency": "Caurspīdīgums",
    "solid": "Tīrtoņa",
    "dash": "Svītra",
    "dot": "Punkts",
    "dashDot": "Svītra, punkts",
    "dashDotDot": "Svītra, punkts, punkts",
    "customImage": "Pielāgots attēls",
    "chooseFile": "Izvēlēties failu",
    "noFileChoosen": "Nav izvēlēts neviens fails."
  },
  "transparency": {
    "opaque": "Necaurredzams",
    "transparent": "Caurspīdīgs",
    "transparency": "Caurspīdīgums"
  },
  "rendererChooser": {
    "domain": "Domēns",
    "use": "Lietot",
    "singleSymbol": "Atsevišķs simbols",
    "uniqueSymbol": "Unikāli simboli",
    "duplicatedValue": "Vērtība ${value} jau pastāv.",
    "color": "Krāsa",
    "size": "Lielums",
    "toShow": "Lai parādītu",
    "colors": "Krāsas",
    "classes": "Klases",
    "symbolSize": "Simbola izmērs",
    "addValue": "Pievienot vērtību",
    "setDefaultSymbol": "Iestatīt noklusējuma simbolu",
    "defaultSymbol": "Noklusējuma simbols",
    "selectedSymbol": "Izvēlētais simbols",
    "value": "Vērtība",
    "label": "Kartes teksts",
    "range": "Diapazons",
    "othersSymbol": "Citi",
    "othersSymbolTip": "Rādiet vai paslēpiet neatbilstošo vērtību simbolu."
  },
  "drawBox": {
    "point": "Virsotne",
    "arrow": "Bulta",
    "line": "Līnija",
    "polyline": "Polilīnija",
    "freehandPolyline": "Brīvrokas līnija",
    "triangle": "Trīsstūris",
    "extent": "Pārklājums",
    "circle": "Aplis",
    "ellipse": "Elipse",
    "polygon": "Laukums",
    "freehandPolygon": "Brīvrokas laukums",
    "text": "Teksts",
    "clear": "Notīrīt"
  },
  "popupConfig": {
    "title": "Virsraksts",
    "add": "Pievienot",
    "fields": "Lauki",
    "noField": "Nav lauka",
    "visibility": "Redzams",
    "name": "Nosaukums",
    "alias": "Aizstājvārds",
    "actions": "Darbības"
  },
  "includeButton": {
    "include": "Iekļaut"
  },
  "loadingShelter": {
    "loading": "Ielādē"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Nav atrasts neviens serviss.",
    "unableConnectTo": "Nevar izveidot savienojumu ar",
    "invalidUrlTip": "Jūsu ievadītais URL nav derīgs vai tam nevar piekļūt."
  },
  "serviceBrowser": {
    "noGpFound": "Nav atrasts neviens ģeodatu apstrādes serviss.",
    "unableConnectTo": "Nevar izveidot savienojumu ar"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Nav atrasts neviens karšu serviss vai elementu serviss.",
    "unableConnectTo": "Nevar izveidot savienojumu ar"
  },
  "basicServiceChooser": {
    "validate": "Pārbaudīt",
    "example": "Piemērs",
    "set": "Iestatīt"
  },
  "urlInput": {
    "invalidUrl": "Nederīgs URL."
  },
  "urlComboBox": {
    "invalidUrl": "Nederīgs URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Atrast vai izveidot vērtību",
    "createValue": "Izveidot vērtību: ${value}",
    "addAnotherExpression": "Pievienot izteiksmi",
    "addSet": "Pievienot kopu",
    "matchMsg": "Iegūt slāņa elementus, kas atbilst ${any_or_all} no šādām izteiksmēm",
    "matchMsgSet": "${any_or_all} no šādām izteiksmēm šajā kopā ir patiesi",
    "oneOrZeroMsg": "Parādīt elementus slānī, kas atbilst tālāk norādītajai izteiksmei",
    "matchMsgAny": "Parādīt slāņa elementus, kas atbilst jebkurai no šīm izteiksmēm",
    "matchMsgAll": "Parādīt slāņa elementus, kas atbilst visām šīm izteiksmēm",
    "matchMsgSetAny": "Jebkura no šīm izteiksmēm šajā kopā ir patiesa",
    "matchMsgSetAll": "Visas šīs izteiksmes šajā kopā ir patiesas",
    "all": "Visi",
    "any": "Jebkurš",
    "value": "Vērtība",
    "values": "Vērtības",
    "field": "Lauks",
    "unique": "Unikāls",
    "uniquePredefined": "Unikāls (iepriekš definēts)",
    "multiple": "Salikts",
    "multiplePredefined": "Salikts (iepriekš definēts)",
    "predefinedUniqueTips": "Iepriekš definēt unikālās vērtības",
    "predefinedMultipleTips": "Iepriekš definēt saliktās vērtības",
    "displayAs": "Parādīt kā",
    "aDrowdownList": "nolaižamais saraksts",
    "aExpandedList": "izvērsts saraksts",
    "addValuePlaceHolder": "Dubultklikšķis, lai iestatītu vērtību",
    "addLabelPlaceHolder": "Dubultklikšķis, lai iestatītu kartes tekstu",
    "emptyValueTips": "Rādiet vai paslēpiet tukšo vērtību šajā sarakstā.",
    "showAll": "Rādīt visu",
    "showSelected": "Rādīt tikai izvēlētos",
    "unCheckAll": "Noņemt atzīmes visam",
    "noData": "Nav datu.",
    "none": "Neviens",
    "and": "un",
    "valueTooltip": "Ievadiet vērtību",
    "fieldTooltip": "Izmeklēt no esošā lauka",
    "uniqueValueTooltip": "Izmeklēt unikālas vērtības no atlasītā lauka",
    "stringOperatorIs": "ir",
    "stringOperatorIsNot": "nav",
    "stringOperatorStartsWith": "sākas ar",
    "stringOperatorEndsWith": "beidzas ar",
    "stringOperatorContains": "ietver",
    "stringOperatorDoesNotContain": "neietver",
    "stringOperatorIsIn": "ir šeit",
    "stringOperatorIsNotIn": "nav šeit",
    "stringOperatorIsAnyOf": "ir jebkurš no",
    "stringOperatorIsNoneOf": "nav neviens no",
    "stringOperatorIsBlank": "ir tukšs",
    "stringOperatorIsNotBlank": "nav tukšs",
    "dateOperatorIsOn": "ir šajā datumā",
    "dateOperatorIsIn": "ir šeit",
    "dateOperatorIsNotIn": "nav šeit",
    "dateOperatorIsNotOn": "nav šajā datumā",
    "dateOperatorIsBefore": "ir pirms",
    "dateOperatorIsAfter": "ir pēc",
    "dateOperatorIsOnOrBefore": "ir uz vai pirms",
    "dateOperatorIsOnOrAfter": "ir uz vai pēc",
    "dateOperatorMinutes": "minūtes",
    "dateOperatorHours": "stundas",
    "dateOperatorDays": "dienas",
    "dateOperatorWeeks": "nedēļas",
    "dateOperatorMonths": "mēneši",
    "dateOperatorYears": "gadi",
    "dateOperatorInTheLast": "pagātnē",
    "dateOperatorNotInTheLast": "nav pagātnē",
    "dateOperatorIsBetween": "ir starp",
    "dateOperatorIsNotBetween": "nav starp",
    "dateOperatorIsBlank": "ir tukšs",
    "dateOperatorIsNotBlank": "nav tukšs",
    "numberOperatorIs": "ir",
    "numberOperatorIsNot": "nav",
    "numberOperatorIsAtLeast": "ir vismaz",
    "numberOperatorIsLessThan": "ir mazāks nekā",
    "numberOperatorIsAtMost": "ir visvairāk",
    "numberOperatorIsGreaterThan": "ir lielāks nekā",
    "numberOperatorIsAnyOf": "ir jebkurš no",
    "numberOperatorIsNoneOf": "nav neviens no",
    "numberOperatorIsBetween": "ir starp",
    "numberOperatorIsNotBetween": "nav starp",
    "numberOperatorIsBlank": "ir tukšs",
    "numberOperatorIsNotBlank": "nav tukšs",
    "string": "Virkne",
    "number": "Skaitlis",
    "date": "Datums",
    "askForValues": "Jautāt vērtības",
    "prompt": "Uzvedne",
    "hint": "Mājiens",
    "error": {
      "invalidParams": "Nederīgi parametri.",
      "invalidUrl": "Nederīgs URL.",
      "noFilterFields": "Slānī nav lauku, ko var izmantot filtru veidošanai.",
      "invalidSQL": "Nederīga SQL izteiksme.",
      "cantParseSQL": "SQL izteiksmi nevar parsēt."
    },
    "caseSensitive": "Reģistrjutīgs",
    "notSupportCaseSensitiveTip": "ArcGIS Online viesotie servisi neatbalsta reģistrjutīgu vaicājumu.",
    "setFilterTip": "Lūdzu, pareizi iestatiet filtrus.",
    "noFilterValueTip": "Noteiktajam laukam nav vērtību.",
    "listValues": "Vērtību saraksts",
    "cascadeFilterTip": "Rādīt tikai iepriekšējo izteiksmju filtrētās vērtības",
    "noneCascadeFilterTip": "Visas šī lauka unikālās vērtības",
    "previousCascadeFilterTip": "Iepriekšējo izteiksmju filtrētās vērtības",
    "allCascadeFilterTip": "Visu citu izteiksmju filtrētās vērtības",
    "dateOptions": "Datuma opcijas",
    "startDateOptions": "Sākuma datuma opcijas",
    "endDateOptions": "Beigu datuma opcijas",
    "custom": "datumā...",
    "today": "šodien",
    "yesterday": "vakar",
    "tomorrow": "rīt",
    "atLeastOne": "Ir jāatzīmē vismaz viena datuma opcija.",
    "notUncheckedCurrent": "Izvēlētā datuma opcija nedrīkst būt neatzīmēta.",
    "theseDays": "šīs dienas",
    "thisWeek": "šonedēļ",
    "thisMonth": "šomēnes",
    "thisQuarter": "šajā ceturksnī",
    "thisYear": "šogad",
    "inputType": "Ievades veids",
    "setInputType": "Iestatīt ievades veidu"
  },
  "featureLayerSource": {
    "layer": "Slānis",
    "browse": "Pārlūkot",
    "selectFromMap": "Karte",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Servisa URL",
    "inputLayerUrl": "Ievadīt slāņa URL",
    "selectLayer": "Izvēlieties elementu slāni no pašreizējās kartes.",
    "chooseItem": "Izvēlieties elementu slāņa vienību.",
    "setServiceUrl": "Ievadiet elementu servisa vai karšu servisa URL.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Izvēlieties elementu slāni."
  },
  "queryableLayerSource": {
    "layer": "Slānis",
    "browse": "Pārlūks",
    "selectFromMap": "Karte",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Servisa URL",
    "inputLayerUrl": "Ievadīt slāņa URL",
    "selectLayer": "Atlasiet slāni no pašreizējās kartes.",
    "chooseItem": "Izvēlieties vienumu.",
    "setServiceUrl": "Ievadiet servisa URL.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Izvēlieties slāni."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Servisa URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Ievadiet ģeogrāfisko datu apstrādes pakalpojuma vietrādi URL.",
    "chooseItem": "Izvēlieties ģeogrāfisko datu apstrādes servisa vienumu.",
    "chooseTask": "Izvēlieties ģeogrāfisko datu apstrādes uzdevumu."
  },
  "itemSelector": {
    "map": "Karte",
    "selectWebMap": "Izvēlēties tīmekļa karti",
    "addMapFromOnlineOrPortal": "Atrodiet un pievienojiet web karti lietotnē no ArcGIS Online publiskajiem resursiem vai sava privātā satura pakalpojumā ArcGIS Online vai Portal.",
    "searchMapName": "Meklēt pēc kartes nosaukuma...",
    "searchNone": "Neizdevās atrast to, ko meklējāt. Mēģiniet vēlreiz.",
    "groups": "Grupas",
    "noneGroups": "Nav grupu",
    "signInTip": "Jūsu pieteikšanās sesija ir beigusies; lai vēlreiz pierakstītos savā portālā, atsvaidziniet pārlūku.",
    "signIn": "Pierakstīties",
    "publicMap": "Publisks",
    "myOrganization": "Organizācija",
    "myGroup": "Manas grupas",
    "myContent": "Mans saturs",
    "count": "Skaits",
    "fromPortal": "no Portal",
    "fromOnline": "no ArcGIS.com",
    "noneThumbnail": "Sīktēls nav pieejams",
    "owner": "īpašnieks",
    "signInTo": "Pierakstīties",
    "lastModified": "Pēdējo reizi modificēts",
    "moreDetails": "Vairāk detaļu",
    "mostRecent": "Jaunākais",
    "mostViewed": "Skatītākais",
    "highestRated": "Augstākais novērtējums",
    "viewItemDetails": "Skatīt detalizētu informāciju par vienumu"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Serviss neatbalsta vaicājumu."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Kartē nav pieejams neviens piemērots slānis."
  },
  "layerInfosMenu": {
    "titleBasemap": "Pamatkartes",
    "titleLayers": "Operacionālie slāņi",
    "labelLayer": "Slāņa nosaukums",
    "itemZoomTo": "Pietuvināt",
    "itemTransparency": "Caurspīdīgums",
    "itemTransparent": "Caurspīdīgs",
    "itemOpaque": "Necaurredzams",
    "itemMoveUp": "Pārvietot uz augšu",
    "itemMoveDown": "Pārvietot uz leju",
    "itemDesc": "Apraksts",
    "itemDownload": "Lejupielāde",
    "itemToAttributeTable": "Skatīt atribūtu tabulā"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Todo: pārlūks neatbalsta faila lasītāja API",
    "readError": "Neizdevās nolasīt failu.",
    "unknowError": "nevar pabeigt darbības",
    "invalidType": "Nederīgs faila tips.",
    "cropImage": "Apgriezt attēlu",
    "exceed": "Faila lielums nedrīkst pārsniegt 1024 KB",
    "enableFlash": "Lai pārlūkotu uz attēlu, aktivizējiet Adobe Flash.",
    "cropWaining": "Lūdzu, izvēlieties fotoattēlu, kura izmēri ir vismaz ${width} x ${height} pikseļi.",
    "toolTip": "Lai sasniegtu labākos rezultātus, attēla platumam jābūt ${width} pikseļiem un tā augstumam jābūt ${height} pikseļiem. Citi izmēri tiks pielāgoti, lai atbilstu. Akceptētie attēla formāti ir: PNG, GIF un JPEG."
  },
  "simpleTable": {
    "moveUp": "Pārvietot uz augšu",
    "moveDown": "Pārvietot uz leju",
    "deleteRow": "Dzēst",
    "edit": "Rediģēt"
  },
  "urlParams": {
    "invalidToken": "Nederīga pilnvara",
    "validateTokenError": "Nederīga pilnvara vai tīkla kļūda"
  },
  "exportTo": {
    "exportTo": "Eksportēt",
    "toCSV": "Eksports uz CSV failu",
    "toFeatureCollection": "Eksportēt uz elementu kolekciju",
    "toGeoJSON": "Eksportēt uz GeoJSON"
  },
  "appState": {
    "title": "Lietotnes stāvoklis",
    "restoreMap": "Noklikšķiniet, lai atjaunotu kartes pārklājumu un slāņu redzamību kāda tā bija, kad pārtraucāt darbu."
  },
  "featureActions": {
    "featureActions": "Elementu darbības",
    "ZoomTo": "Pietuvināt",
    "PanTo": "Pārbīdīt uz",
    "Flash": "Flash",
    "ShowPopup": "Rādīt uznirstošo logu",
    "CreateLayer": "Izveidot slāni",
    "ShowStatistics": "Statistika...",
    "ClearSelection": "Notīrīt izvēli",
    "ExportToCSV": "Eksports uz CSV failu",
    "ShowSelectedFeature": "Rādīt atlasītos elementus",
    "ExportToFeatureCollection": "Eksportēt uz elementu kolekciju",
    "ExportToGeoJSON": "Eksportēt uz GeoJSON",
    "ExportToFilegdb": "Eksportēt uz faila ģeodatu bāzi",
    "ExportToShapefile": "Eksportēt kā Shape failu",
    "EditAttributes": "Rediģēt atribūtus",
    "AddMarker": "Pievienot marķieri",
    "RemoveMarker": "Noņemt marķieri",
    "SaveToMyContent": "Saglabāšana sadaļā Mans saturs"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Saistītais slānis",
    "selectedFeatures": "Izmantot atlasītos elementus",
    "drawShapesTip": "Zīmēt formas, lai atlasītu elementus",
    "pleaseDrawShapesTip": "Lūdzu, zīmējiet formas, lai atlasītu elementus",
    "allFeaturesTip": "Visi elementi slānī",
    "selectFeaturesOrDrawShapesTip": "Izmantojiet atlasītos elementus šajā slānī vai zīmējiet formas kartē, lai ierobežotu elementus."
  },
  "searchDistance": {
    "applySearchDistance": "Lietot meklēšanas attālumu",
    "applySearchDistanceToFeatures": "Atlasītajiem elementiem lietot meklēšanas attālumu"
  },
  "units": {
    "miles": "Jūdzes",
    "milesAbbr": "jūdzes",
    "kilometers": "Kilometri",
    "kilometersAbbr": "km",
    "feet": "Pēdas",
    "feetAbbr": "pēdas",
    "meters": "Metri",
    "metersAbbr": "m",
    "yards": "Jardi",
    "yardsAbbr": "jardi",
    "acres": "Akri",
    "acresAbbr": "akri",
    "nauticalMiles": "Jūras jūdzes",
    "nauticalMilesAbbr": "jūras jūdzes",
    "uSSurveyFeet": "ASV mērāmā pēda",
    "uSSurveyFeetAbbr": "ASV pēda",
    "centimeters": "Centimetri",
    "centimetersAbbr": "cm",
    "inches": "Collas",
    "inchesAbbr": "in",
    "decimalDegree": "Decimālie grādi",
    "decimalDegreeAbbr": "dg",
    "degreeMinuteSeconds": "Grādi minūtes sekundes",
    "degreeMinuteSecondsAbbr": "g° m’ s’’",
    "degrees": "Grādi",
    "degreeMS": "Grāds-Minūte-Sekunde",
    "degreesAbbr": "dg",
    "degreeMSAbbr": "GMS",
    "squareMiles": "Kvadrātjūdzes",
    "squareMilesAbbr": "kv jūdzes",
    "squareKilometer": "Kvadrātkilometri",
    "squareKilometerAbbr": "kv km",
    "squareFeet": "Kvadrātpēdas",
    "squareFeetAbbr": "kv pēdas",
    "squareMeters": "Kvadrātmetri",
    "squareMetersAbbr": "kv m",
    "squareYards": "Kvadrātjardi",
    "squareYardsAbbr": "kv jardi",
    "squareUSSurveyFeet": "ASV mērāmā kvadrātpēda",
    "squareUSSurveyFeetAbbr": "ASV kv pēda"
  },
  "timeUnit": {
    "year": "Gads",
    "years": "Gadi",
    "quarter": "Ceturksnis",
    "month": "Mēnesis",
    "months": "Mēnesis",
    "week": "nedēļā",
    "weeks": "Nedēļas",
    "day": "Diena",
    "days": "Dienas",
    "hour": "Stunda",
    "hours": "Stundas",
    "minute": "Minūte",
    "minutes": "Minūtes",
    "second": "Sekunde",
    "seconds": "Sekundes",
    "milliSecond": "Milisek.",
    "milliSeconds": "Milisek."
  },
  "featureSetChooser": {
    "select": "Izvēlēties",
    "dragBox": "Vilkt",
    "dragMouse": "Pavilkt peli",
    "selectByRectangle": "Izvēlēties pēc taisnstūra",
    "selectFeaturesTip": "Izvēlēties elementus, kartē apvelkot ap tiem lodziņu",
    "newSelectionTip": "Izveidot jaunu izvēli",
    "addSelectionTip": "Pievienot izvēlētajam",
    "removeSelectionTip": "Izņemt no izvēles",
    "selectFromCurrentSelectionTip": "Izvēlēties no pašreizējās izvēles",
    "unselectAllSelectionTip": "Noņemt izvēli visiem pašreiz izvēlētajiem elementiem",
    "selectByPoint": "Atlasīt pēc punkta",
    "selectByPolygon": "Atlasīt pēc laukuma",
    "selectByCircle": "Atlasīt pēc apļa",
    "selectByLine": "Atlasīt pēc līnijas",
    "selectByFreehandPolygon": "Atlasīt ar laso",
    "chooseSelectingTools": "Izvēlēties atlases rīkus",
    "darw": "Zīmēt",
    "drawShap": "Uzzīmēt formu"
  },
  "widgetManager": {
    "createWidgetError": "Izveidot logrīka kļūdu",
    "createWidgetSettingPageError": "Izveidot logrīka iestatījuma lapas kļūdu",
    "loadWidgetResourceError": "Ielādēt logrīka resursa kļūdu"
  },
  "shareOptions": {
    "shareMap": "Izvēlieties, kas varēs skatīt šo lietotni",
    "shareMapTips": "Jūsu lietojumprogramma pašlaik tiek kopīgota ar šīm personām",
    "everyone": "Ikviens",
    "theseGroups": "Šīs grupas"
  },
  "shareLink": {
    "email": "epasts",
    "shareEmail": "E-pasts",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Iegult šo lietotni tīmekļa vietnē",
    "shareEmailSubject": "Tīmekļa lietojumprogrammas kopīgošana:",
    "shareEmailTxt1": "Šī tīmekļa lietotne tiek ar jums kopīgota, lietojot ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Varat izveidot un kopīgot savu tīmekļa lietotni, izmantojot Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Plašāku informāciju skatiet vietnē http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Mazs",
    "mediumSize": "Vidējs",
    "largeSize": "Liels",
    "customSize": "Pielāgots",
    "embed": "Iegult šo lietotni tīmekļa vietnē",
    "more": "Iegulšanas opcijas",
    "changeShareSettings": "Mainīt koplietošanas iestatījumus",
    "shareLinkText": "Kopīgot saiti uz šo lietotni",
    "linkOptions": "Saites opcijas",
    "linkOptionsUrlParameters": "Atlasīt saitē iekļautos URL parametrus",
    "currentMapExtent": "Pašreizējais kartes pārklājums",
    "chooseCenterWithLevel": "Noklikšķināt uz kartes, lai definētu kartes centru ar mērogmaiņas līmeni",
    "chooseCenterWithScale": "Noklikšķināt uz kartes, lai definētu kartes centru ar kartes mērogu",
    "findLocation": "Atrast izvietojumu vai elementu un mērogojiet uz to",
    "findLocation_inputPlaceholder": "Jūsu vieta vai elements",
    "queryFeature": "Izveidojiet elementa vaicājumu un mērogojiet uz to",
    "addMarker": "Pievienot kartē marķieri",
    "addMarker_titlePlaceholder": "Marķiera uznirstošā loga simbols",
    "addMarker_symbolURL": "Marķiera simbola URL",
    "addMarker_label": "Marķiera kartes teksts",
    "popupTitle": "Uznirstošā loga virsraksts",
    "zoomLevel": "Mērogmaiņas līmenis",
    "overwirteMobileLayout": "Pārrakstīt mobilā izkārtojuma noklusējuma ekrāna izmēru",
    "language": "Iestatīt lietojumprogrammas attēlojuma valodu",
    "auth": "Automātiski autentificēt lietotāju",
    "useOrg": "Izmantot organizācijas vietrādi URL",
    "layerVisibility": "Atcerēties slāņu redzamību",
    "linkPreview": "Saites priekšskatījums",
    "useShortenLink": "Īsā saite",
    "shareMapUrlExtent": "Koplietot pašreizējās kartes pārklājumu",
    "shareToWebTips": "Šī lietojumprogramma netiek koplietota publiski. Iespējams, personas nevarēs to skatīt.",
    "urlEncodedTips": "Slāņa ID ir kodēti ar Hash algoritmu, lai saīsinātu vietrādi (URL), jo ir pārāk daudz slāņa redzamības informācijas. Plašāku informāciju skatiet koplietošanas logrīka palīdzības sadaļā.",
    "urlTooLongTips": "Pašreizējais vietrādis (URL) ir pārāk garš un serveris to var neatpazīt. Jūs varat ignorēt redzamības informāciju, lai to saīsinātu. Plašāku informāciju skatiet koplietošanas logrīka palīdzības sadaļā."
  },
  "webSceneLoader": {
    "webglSupportTip": "Jūsu pārlūkā netiek atbalstītas 3D tīmekļa lietotnes."
  },
  "map": {
    "basemapNotAvailable": "Pamatkarte nav pieejama.",
    "displayDefaultBasemap": "Tā vietā tiek rādīta noklusējuma pamatkarte.",
    "layerLoadedError": "Slāni ${layers} nevar pievienot kartei."
  },
  "popup": {
    "relatedTables": "Saistītās tabulas:",
    "relatedRecords": "Saistītie ieraksti:",
    "noRelatedRecotds": "Nav atrasts neviens saistīts ieraksts.",
    "chooseFieldTip": "Izvēlieties atribūtu saraksta rādīšanai",
    "saveAsPopupTitle": "Tāds pats kā uznirstošais virsraksts",
    "leaveConfirm": "Vai vēlaties iziet, nesaglabājot izmaiņas?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Jūsu izvēlē ir pārāk daudz elementu. Iespējams, būs nepieciešams ilgs laiks, lai tos izgūtu un parādītu kartē.",
    "askForContinue": "Vai vēlaties turpināt?"
  },
  "colorPalette": {
    "transparent": "Caurspīdīgs",
    "custom": "Pielāgots"
  },
  "temperature": {
    "celsius": "Celsija",
    "fahrenheit": "Fārenheita"
  },
  "report": {
    "printButtonLabel": "Drukāt",
    "reportDimensionsMsg": "Šis pārskats ir plānots drukāšanai uz ${paperSize} formāta papīra",
    "unableToPrintMapMsg": "Drukājot karti(-es), radās kļūda.",
    "notesHint": "Šeit ievadiet komentārus",
    "landscape": "Ainava",
    "portrait": "Portrets",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Nospiediet ",
    "ctrlStr": " CTRL ",
    "snapStr": " , lai iespējotu pieķeršanos"
  },
  "snapshot": {
    "snapshot_complete": "Momentuzņēmums veiksmīgi izveidots.",
    "snapshot_failed": "Neizdevās izveidot momentuzņēmumu.",
    "snapshot_append": "Momentuzņēmums",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Palielināt",
    "setting": "Iestatījums",
    "count": "Skaits",
    "horizontalAxis": "Horizontālā ass",
    "verticalAxis": "Vertikālā ass",
    "dataLabels": "Datu nosaukumi",
    "color": "Krāsa",
    "fieldDisplayChartTip": "Neizdevās parādīt diagrammu. Pārāk daudz kategoriju.",
    "legend": "Apzīmējumi",
    "columnChart": "Kolonnu diagramma",
    "pieChart": "Sektoru diagramma",
    "barChart": "Joslu diagramma",
    "lineChart": "Līniju diagramma"
  },
  "frameworkDatasource": {
    "setDataSource": "Iestatīt datu avotu",
    "customDataSource": "Papildu datu avots",
    "selectCustomDataTip": "Atlasiet datu avotu no šīs lietotnes.",
    "widgetOutputs": "Logrīku attēlošana",
    "noExtraDsAvailable": "Nav pieejami papildu datu avoti.",
    "addExtraDsTip": "Dodieties uz veidotāja cilni Atribūti un noklikšķiniet uz Papildu datu avots, lai pievienotu datus.",
    "widgetOutpusListTip": "Šeit ir norādītas arī logrīku izvades, ja tādas ir."
  },
  "gridLayout": {
    "addWidgetTip": "Pievienojiet šeit logrīkus, izmantojot cilni Logrīki",
    "modifyLayout": "Modificēt izkārtojumu",
    "dragToAdd": "Velciet, lai pievienotu",
    "mapArea": "KARTES LAUKUMS",
    "sceneArea": "SCĒNAS TERITORIJA"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "GMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM (Merkatora universālais koordinātu tīkls)",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Decimālgrādi — platums/garums",
    "DDLongLatNotation": "Decimālgrādi — garums/platums",
    "DDMLatLongNotation": "Grādi, decimālminūtes — platums/garums",
    "DDMLongLatNotation": "Grādi, decimālminūtes — garums/platums",
    "DMSLatLongNotation": "Grādi, minūtes, sekundes — platums/garums",
    "DMSLongLatNotation": "Grādi, minūtes, sekundes — garums/platums",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM — joslas burts",
    "UTMHemNotation": "UTM — puslode (Z/D)",
    "formatInput": "Formatēt ievadi",
    "copyAll": "Kopēt visu",
    "copySuccessful": "Kopēšana veiksmīga",
    "copyFailed": "Nevar kopēt. Kā alternatīvu izmantojiet Ctrl+C.",
    "parseCoordinatesError": "Nevar parsēt koordinātas. Lūdzu, pārbaudiet ievadi.",
    "comfirmInputNotation": "Apstiprināt ievades notāciju",
    "latLongWarningMessage": "Tika konstatēts, ka ievades koordinātas platuma vai garuma vērtībai ir gan prefikss, gan sufikss. Atgrieztās koordinātas pamatā ir prefikss.",
    "cancelButtonLabel": "Atcelt",
    "applyButtonLabel": "Lietot",
    "posNegPrefixLabel": "Pievienot prefiksu \"+/-\" pozitīviem un negatīviem skaitļiem",
    "editCoordinateDialogTitle": "Iestatīt koordinātu formātu virkni",
    "rememberDecisionLabel": "Atcerēties manu izvēli un vairs nejautāt.<br/>",
    "coordinateInputLabel": "Ievadiet koordinātas vai noklikšķiniet kartē",
    "zoomLabel": "Tālummaiņa",
    "addPointLabel": "Pievienot punktu no kartes klikšķa",
    "multipleNotationLabel": "atrastās notācijas, kas atbilst jūsu ievadei. Lūdzu, apstipriniet, ko vēlaties izmantot:",
    "copyToClipboard": "Kopēt starpliktuvē",
    "formatOutput": "Formatēt izvadi",
    "notationAddedMessage": "Pievienota jauna notācija",
    "removeCoordinate": "Noņemt koordinātu",
    "expandOutput": "Izvērst izvadi",
    "tooltip": "Noklikšķināt kartē, lai pievienot punktu"
  },
  "noEditPrivileges": "Jūsu kontam nav piešķirta atļauja izveidot vai modificēt datus.",
  "noEditableLayers": "Jūsu kontam nav atļaujas veidot vai mainīt datus. Vai arī šajā tīmekļa kartē nav neviena rediģējama slāņa.",
  "invalidConfiguration": "Logrīks nav konfigurēts vai konfigurētie slāņi vairs nav kartē. Lūdzu, atveriet programmu veidotāja režīmā un konfigurējiet logrīku atkārtoti.",
  "essentialAppsLicenseErrorForApp": "Jūsu kontam nav licences, lai izmantotu lietotni, kas nav publiska. Pieprasiet savas organizācijas administratoram piešķirt jums lietotāja veidu, kurā iekļauts lietotņu komplekts Essential Apps vai papildinājumlietotņu Essential Apps licence.",
  "essentialAppsLicenseErrorForBuilder": "Jūsu kontam nav licences, lai lietotu Web AppBuilder. Pieprasiet savas organizācijas administratoram piešķirt jums lietotāja veidu, kurā iekļauts lietotņu komplekts Essential Apps vai papildinājumlietotņu Essential Apps licence.",
  "setStyle": "Iestatīt stilu"
});